#realty {
	position: relative;
	height: 1%;
	width: 100%;
	float: left;
	background: none;
	}
#realty h2 {
	color: #3b77a9;
	padding: 0 0 0 10px;
}	
/*----------------------------------------------------hot_list----------------------------------------------------*/
.realty_item div.vcard {
	width: 150px;
	float: left;
	margin: 0 0 0 15px;
	padding: 0 0 0 10px;
	border-left: 3px #c5dbed solid;
	}
.realty_item div.vcard a.photo_preview {
	border: 3px #c5dbed solid;	
	float: left;
	width: auto;
	}
.realty_item div.vcard a.photo_preview span img {
	width: 200px;
	height: auto;
	}
.realty_item div.vcard .photo {
	width: 35px;
	height: 45px;
	float: left;
	padding: 0 0 0 0;
	}
.realty_item div.vcard .n {
	float: left;
	width: 100%;
	font-size: 1.3em;
	}
.realty_item div.vcard .table_wrapper {
	display: table;
	padding: 0 0 0 10px;
	}	
.realty_item div.vcard .n a {
	font-style: italic;
	color: #0184D0;
	display: inline;
	float: none;
	font-size: 1.3em;
	}	
.realty_item div.vcard ul.adr {
	width: 100%;
	}
.realty_item div.vcard ul li {
	width: 98%;
	float: left;
	font-size: 0.75em;	
	}
.realty_item div.vcard ul li.street-address {
	font-weight: bold;
	font-size: 0.9em;
		
	}	
.tech_info {
	float: left;
	width: 160px;
	margin: 0 0 0 10px;
	}
.tech_info li {
	float: left;
	width: 100%;		
	font-size: 0.75em;
	line-height: 1.2em;
	}
.tech_info li b {
	text-decoration: line-through;
	font-size: 1.2em;			
	font-weight: normal; 
	}
.tech_info li strong {
	min-width: 7em;
	float: left;
	width: auto;
	}
.tech_info li span {
	width: auto;
	float: right;
	}
.tech_info li .price {
	color: #ffa800;			
	font-size: 1.5em;
	}
/*-----------------------------------------realty_item----------------------------------*/
#realty_wide {
	width: 100%;
	clear: both;
	margin-top: 0;
	overflow: hidden;
	}
.realty_item {
	width: 100%;
	padding: 0 0 0 0;
	clear: both;
	float: left;
	background: #e7f3f9;
	}
.realty_item div.realty_text {
	overflow: hidden;
	margin: 10px 10px 0 10px;
	clear: both;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background: #fff;	
	}
.realty_item div.realty_text p {
	clear: both;
	padding: 0 10px 10px 10px;
	margin: 0;
	width: auto;
	font-size: 0.75em;
	}  
div.realty_item h4 {
	clear: both;
	width: 85%;
	padding: 0 0 10px 10px;
	color: #3b77a9;
}

.realty_item div.realty_block {
	float: left;
	width: 100%;
	padding: 0 0 10px 0;
	}
.realty_item .houses {
	margin: 10px 10px 0 10px;
	clear: both;  
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	overflow: hidden;
	}
.realty_item .houses ul {
	padding: 10px;
	float: left;
	}
.realty_item .houses li {
	float: left;
	padding-right: 5px;
	width: 180px;
	height: 120px;
	position: relative;
	}
.realty_item .houses li a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	overflow: hidden;
	font-size: 0.75em;
	}		
.realty_item .houses img {	
	width: 100%;
	height: auto;
	display: block;
	}
.wm {
	display: block;
	background: url("/style_elegant/img/wm.png") center center;
	width: 35px;
	height: 34px;
	position: absolute;
	top: 20px;
	left: 30px;	
}	
.realty_item span.count, 
.realty_item span.date {	
	font-size: 0.85em;	
	}		
.realty_item .tel { 
	margin: 0;
	padding: 0;
	text-align: left;		
	font-size: 1.4em;
	float: left;
	width: auto;	
	}
.realty_item .tel span {
	width: auto;
}
.realty_item .tel .type {
	width: 3em;
}	
.realty_item .vcard .honorific-prefix {
	background: url("/style_elegant/img/agent.gif") no-repeat left top;
	padding-left: 15px;
	display: block;		
	font-size: 0.85em;	
	}
.realty_item .vcard .given-name,
.realty_item .vcard .family-name {		
	font-size: 0.85em;
	width: auto;	
	}	
.realty_item .agency {
	float: left;
	width: 150px;
	font-size: 0.75em;
	padding: 0;
	margin: 0 0 0 20px;
	}
.realty_item .agency .vcard {
	float: left;	
	font-size: 0.75em;
	padding: 10px 0 0 0;
	margin: 0;
	width: 100%;
	}	
.realty_item .agency a {
	font-style: italic;
	color: #0184D0;
	width: 100%;
	float: left;
	position: relative;
	}
/*------------------------------------money-----------------------*/
.money {
	float: left;
	width: 230px;
	font-size: 0.75em;
	padding: 0 0 0 10px;
	margin: 0 0 0 15px;
	border-left: 3px #c5dbed solid;	
}
.money ul.gimmi_ya_money li {
	float: left;
	width: 100%;	
}
.money ul.gimmi_ya_money li strong {
	float: left;
	width: auto;	
}
.money ul.gimmi_ya_money li span {
	float: right;
	width: auto;
}
/*-----------------------papka--------------------------*/
.realty_item .papka {
	float: left;
	width: 280px;
	font-size: 0.75em;
	padding: 0 0 0 10px;
	margin: 0 0 0 15px;
	border-left: 3px #c5dbed solid;
	}
.realty_item .papka li {
	float: left;
	width: 100%;
	}
.realty_item .papka strong {
	float: left;
	width: auto;
	max-width: 70%;
	}
.realty_item .papka span {
	float: right;
	width: auto;
	max-width: 70%;
	text-align: right;
	}
.realty_item .papka span span {
	float: none;
	width: auto;
	}
.realty_item .papka span.oops {
	float: none;
	width: auto;
	max-width: none;
	left: -2em;
	}

.realty_item .papka span a {
	width: 100%;
	float: left;
	position: relative;
	}
.realty_item .papka span b {
	text-decoration: line-through;
	}
/*-----------------------------------------------------*/	
.realty_item ul.item_statistic {
	float: left;
	width: 100%;
	color: #000;
	padding: 10px 0 15px 0;
	}
.realty_item ul.item_statistic li {
	float: left;
	padding-right: 10px;
	width: auto;
	}
.realty_item ul.item_statistic li a.add_entry {
	float: left;
	font-size: 0.85em;
	margin: 5px 10px 0 10px;
	background: #c5dbed;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 10px 2px 10px;
	position: static;
}
.realty_item ul.item_statistic .list_nomber {
	clear: both;
	display: block;		
	color: #000;
	background: #fefadc;
	padding-right: 10px;
	}
.realty_item ul.item_statistic .list_nomber strong {		
	font-size: 1.4em;						
	}
.sell_buy {
	color: #3b77a9;
	font-weight: bold;
	font-size: 1.2em;
	}
.object {
	font-weight: bold;
	font-size: 1.2em;
	}
/*----------------------------------------------sort----------------------------------------------*/
.sort {
	width: 100%;
	clear: both;
	float: left;
	}	
.sort li {
	float: right;
	margin: 0 20px 0 0;	
	font-size: 0.85em;
	width: auto;
	}
.sort li.view {
	float: left;
	width: auto;
	margin: 0 20px 0 0;	
	font-size: 0.85em;
	}
.sort li a {
	font-style: italic;	
	position: relative;
	height: 1%;
	color: #01618D;	
	}
.sort .active {
	background: url("/style_elegant/img/list.gif") no-repeat left;
	padding-left: 15px;
	}
/*------------------------------------------------------------------*/
.realty_item_addinfo {
	margin: 10px 10px 0 10px;
	clear: both;  
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #edf3f8;
	overflow: hidden;
	}
.realty_item_addinfo ul.addinfo_left {
	width: 47%;
	margin: 10px 20px 0 10px;
	float: left;
}
.realty_item_addinfo ul.addinfo_right {
	width: 47%;
	margin: 10px 10px 0 0;
	float: right;
}
.realty_item_addinfo ul li {
	width: 100%;
	float: left;
	font-size: 0.75em;
	margin: 0 0 5px 0;
	border-bottom: 1px #a1c2e0 dotted;
	/*background: url("/style_elegant/img/add_dot.gif") repeat-x left center;*/
}
.realty_item_addinfo ul li strong {
	width: auto;
	max-width: 49%;
	float: left;
	background: #edf3f8;
	font-weight: normal;
}
.realty_item_addinfo ul li span {
	width: auto;
	float: right;
	max-width: 49%;
	background: #edf3f8;
	color: #3b77a9;
} 
/*------------------------------------------------------------*/
a.export {	
	padding: 0.2em 0 0 30px;
	min-height: 24px;
	cursor: pointer;
	position: absolute;
	top: 0.4em;
}
#out_pdf {
	background: url("/style_elegant/img/pdf.png") no-repeat left center;
	left: 27em;
}
#out_pdf:hover {
	background: url("/style_elegant/img/pdf_hover.png") no-repeat left center;
}
#xl {
	background: url("/style_elegant/img/xl.png") no-repeat left center;
	left: 16em;	
}
#xl:hover {
	background: url("/style_elegant/img/xl_hover.png") no-repeat left center;
}
a.export strong {
	border-bottom: 1px #a1c2e0 dotted;
	font-weight: normal;
} 
a.export:hover strong {
	border-bottom: 1px #a1c2e0 solid;
}
a.export span {
	font-size: 0.85em;
	padding: 5px;
}
/*-----------------------------all_information------------------------------------*/
.all_information {
	padding: 0 0 10px 0;
	float: left;
	width: 100%;
}
/*------------------------------edit---Редактирование картинок-------------------------------*/
.hiden {
	position: absolute;
	bottom: 0px;
	left: 5px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border-top: 1px #fff solid;
	padding: 0 0 10px 0;
	background: #e7f3f9;
	box-shadow: 0 2px 7px #658da6;			
	width: 140px;
}
